Bug #313

Missing critical dependencies for build-gen in plain ubuntu 14.04

Added by Florian Lier almost 3 years ago. Updated almost 3 years ago.

Status:ClosedStart date:2014-10-27
Priority:UrgentDue date:
Assignee:Florian Lier% Done:

100%

Category:-Spent time:0.50 hour
Target version:-

Description

readelf -a helps here

History

#1 Updated by Florian Lier almost 3 years ago

  • % Done changed from 10 to 100

sudo apt-get install openjdk-7-jdk curl python2.7 python2.7-dev git subversion common-lisp-controller lib32z1 libssl1.0.0:i386 libc6-i386 maven build-essential

#2 Updated by Florian Lier almost 3 years ago

  • Status changed from In Progress to Closed

#3 Updated by Jan Moringen almost 3 years ago

Florian Lier wrote:

common-lisp-controller

Why?

lib32z1 libssl1.0.0:i386 libc6-i386

Are these for running the i686 version of the generator on a x86_64 system?

Also available in: Atom PDF